/* css for: reset */
/* description: reset default browser styles to take care of cross-browser inconsistancies */
html, body, h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px}
a, img {outline: 0px; border: 0px}

/* css for: standard xPage */
/* description: create standard css for all xPage layouts */

.layout {margin: 0px; padding: 0px}
.content {padding: 15px}
.debug {border: 1px dotted red}
.clear {clear: both}

/* css for:  topografy */
body {text-align: center; font-family: sans-serif; font-size: 75%; line-height: 1.75}